import { ComponentInterface } from "../../../stencil-public-runtime";
import { Location } from "../../../sdk";
export declare class AppLocation implements ComponentInterface {
  api: any;
  actionOptions: any;
  locationId: string;
  location: Location;
  onSuccess(event: any): Promise<void>;
  presentToast(): Promise<void>;
  render(): any[];
}
